

   

h1.title  {

	color:#313536;

	font-size:32px;

	font-weight:normal;

  }

   

/*----/ LAYOUT ----*/

#main-wrapper  {

	clear:both;

	top:-63px;

	width:960px;

	margin:auto;

  }

  body  {
	background:#fff;

   }


.breadcrumb  {

	margin:0 0 7px 15px;

	color:#666;

	font-size:10px;

  }

  

.breadcrumb a  {

	text-decoration:none;

	color:#666;

	font-size:10px;

	text-transform:uppercase;

	font-family:Arial, Helvetica, sans-serif;

  }



.breadcrumb a:hover  {

	color:#999;

  }



/*----/ LAYOUT ----*/









/*----/ HEADER ----*/   

#header  {

	width:960px;

	height:80px;

	margin:auto;

  }

  

#header .section  {

	height:80px;

  }

  

#logo img  {

	margin-top:35px;

  }

  

#search-box  {

	float:right;

	width:250px;

	text-align:right;

	margin:6px 0 0 0;

  }

  

html>body #search-box  {

	*width:265px;

  }

  

#search-box input#edit-search-theme-form-1  {

	border:solid 1px #d8d8d8;

	font-size:12px;

	font-family:Arial, Helvetica, sans-serif;

	color:#666;

	padding:2px;

	width:160px;

  }



#search-box input#edit-submit-1  {

	background:#efefef;

	color:#999;

	font-size:11px;

	font-family:Arial, Helvetica, sans-serif;

	text-transform:uppercase;

	border:solid 1px #d8d8d8;

	padding:2px 2px 1px 2px;

  }

  

#block-block-10  {

	float:right;

	width:380px;

	line-height:16px;

	position:relative;

	top:-60px;

	text-align:right;

  }

  

#block-block-10 p  {

	margin:0;

	padding:0;

  }

  

#block-block-10 p a  {

	color:#0f1271;

	text-decoration:none;

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

  }

  

#block-block-10 p a:hover  {

	color:#2e32c6;

  }



/*----// HEADER ----*/ 







/*----/ NAVIGATION ----*/

#navigation .section  {

	width:665px;

	height:auto;

	margin:auto;

	background:url(imageswebsite/bg-header.png) no-repeat top right;

	padding:30px 0 0 295px;

	margin:-30px 0 0 0;

  }

  

html>body #navigation .section  {

	*padding:32px 0 0 315px;

	*margin:65px 0 0 0;

  }

  

#navigation .section ul li.menu-241  {

	background:none;

	border-right:solid 1px #ccc;

  }

  

#navigation .section ul li.menu-242  {

	background:none;

	border-right:solid 1px #ccc;

  }

  

#navigation .section ul li.menu-244  {

	background:none;

	border-right:solid 1px #ccc;

  }

  

#navigation .section ul li.menu-279  {

	border-right:none;

  }

  

#navigation .section ul li.menu-279 a  {

	font-weight:bold;

	color:#303a3e;

  }



/*----// NAVIGATION ----*/







/*----/ SLIDE SHOW HOME ----*/

#block-views-home_slideshow-block_1  {

	margin:-10px 0 0 0;

	width:700px;

	height:300px;

  }

  

#views_slideshow_singleframe_main_home_slideshow-block_1  {

	margin:-45px 0 0 5px;

  }

  

#block-views-home_slideshow-block_1 .views-slideshow-controls-top  {

	position:relative;

	top:242px;

	left:20px;

	z-index:200;

  }

  

/*----// SLIDE SHOW HOME ----*/









/*----/ SIDEBAR RIGHT ----*/

#block-search-0  {

	border:solid 1px #b9bfc1;

	background:#f8f8f8;

	padding:2px;

	-moz-border-radius:6px;

	-webkit-border-radius:6px;

  }

  

#block-search-0 h2  {

	display:none;

  }

  

#block-search-0 input#edit-search-block-form-1  {

	width:122px;

	border:solid 1px #b9bfc1;

	font-family:Arial, Helvetica, sans-serif;

	color:#666;

	padding:2px;

	font-size:12px;

  }

  

#block-search-0 input#edit-submit  {

	background:#efefef;

	color:#999;

	font-size:11px;

	font-family:Arial, Helvetica, sans-serif;

	text-transform:uppercase;

	border:solid 1px #d8d8d8;

	padding:2px 2px 1px 2px;

  }

  

#block-menu-menu-related-services-menu  {

	width:200px;

	height:auto;

	background:url(imageswebsite/bg-related-services-menu.png) bottom no-repeat #fff;

	border:solid 1px #b9bfc1;

	-moz-border-radius:6px;

	-webkit-border-radius:6px;

	font-family:Arial, Helvetica, sans-serif;

	padding:0 0 15px 0;

  }

  

#block-menu-menu-related-services-menu h2  {

	font-size:18px;

	font-weight:normal;

	margin:10px 0 0 10px;

	padding:0;

  }

  

#block-menu-menu-related-services-menu ul  {

	margin:0;

	padding:0;

  }



#block-menu-menu-related-services-menu ul li  {

	list-style:none;

	padding-bottom:6px;

	margin:5px 12px 0 12px;

	border-bottom:dotted 1px #999;

  }

  

html>body #block-menu-menu-related-services-menu ul li  {

   *list-style-image:url(imageswebsite/bullet-transparent-ie.png)

  }

  

#block-menu-menu-related-services-menu ul li a  {

	color:#333;

	text-decoration:none;

  }

  

#block-menu-menu-related-services-menu ul li a:hover  {

	color:#999;

  }

  

#block-block-1  {

	width:200px;

	height:auto;

	font-family:Arial, Helvetica, sans-serif;

  }

  

#block-block-1 h2  {

	font-family:Arial, Helvetica, sans-serif;

	font-size:18px;

	font-weight:normal;

	margin:0;

	padding:0;

  }

  

#block-block-1 p  {

	margin:0;

	padding:0;

	line-height:16px;

  }

  

#block-block-1 p img  {

	margin:auto;

  }

  

#block-block-1 p a  {

	color:#000;

	font-size:14px;

	text-decoration:none;

	padding:0 10px 0 0;

	text-align:left;

	background:url(imageswebsite/bullet-red-link-footer.png) right no-repeat;

  }

  

#block-block-1 p a:hover  {

	color:#666;

  }

  

#block-block-4  {

	width:186px;

	height:auto;

	background:url(imageswebsite/bg-related-services-menu.png) bottom no-repeat #fff;

	border:solid 1px #b9bfc1;

	-moz-border-radius:6px;

	-webkit-border-radius:6px;

	font-family:Arial, Helvetica, sans-serif;

	padding:7px 7px 15px 7px;

  }

  

#block-block-4 h2  {

	font-family:Arial, Helvetica, sans-serif;

	font-size:18px;

	font-weight:normal;

	margin:0;

	padding:0;

  }

  

#block-block-4 p  {

	margin:0;

	padding:0;

  }

  

#block-block-4 p img  {

	margin:auto;

  }

  

#block-block-4 p a  {

	color:#000;

	font-size:14px;

	text-decoration:none;

	padding:0 10px 0 0;

	text-align:left;

	background:url(imageswebsite/bullet-red-link-footer.png) right no-repeat;

  }

  

#block-block-4 p a:hover  {

	color:#666;

  }

  

#block-block-5  {

	width:186px;

	height:auto;

	background:url(imageswebsite/bg-related-services-menu.png) bottom no-repeat #fff;

	border:solid 1px #b9bfc1;

	-moz-border-radius:6px;

	-webkit-border-radius:6px;

	font-family:Arial, Helvetica, sans-serif;

	padding:7px 7px 15px 7px;

  }

  

#block-block-5 h2  {

	font-family:Arial, Helvetica, sans-serif;

	font-size:18px;

	font-weight:normal;

	margin:0;

	padding:0;

  }

  

#block-block-5 p  {

	margin:0;

	padding:0;

	font-size:12px;

	color:#666;

	line-height:17px;

  }

  

#block-block-5 p span  {

	color:#333;

	font-style:italic;

  }

  

#block-block-5 p a  {

	color:#000;

	font-size:14px;

	text-decoration:none;

	padding:0 10px 0 0;

	text-align:left;

	background:url(imageswebsite/bullet-red-link-footer.png) right no-repeat;

  }

  

#block-block-5 p a:hover  {

	color:#666;

  }

  

#block-block-6 p  {

	margin:0;

	padding:0;

  }



#block-block-6 p a  {

	clear:both;

	display:block;

	width:182px;

	height:40px;

	background:url(imageswebsite/btn-navigation-sidebar-right.png) no-repeat top;

	margin:0 0 10px 0;

	padding:27px 0 0 18px;

	color:#000;

	text-decoration:none;

	font-family:Arial, Helvetica, sans-serif;

	font-size:17px;

  }

  

#block-block-6 p a.smllspc  {

	height:49px;

	padding-top:17px;

  }

  

#block-block-6 p a:hover  {

	color:#666;

  }

  

#block-block-6 p a span {

	font-size:12px;

  }

  

#block-block-18  {

	width:180px;

	height:auto;

	background:url(imageswebsite/bg-free-report.png) top right no-repeat #fff;

	border:solid 1px #b9bfc1;

	padding:0 10px 0 10px;

	-moz-border-radius:6px;

	-webkit-border-radius:6px;

	font-family:Arial, Helvetica, sans-serif;

  }

  

#block-block-18 h2  {
	font-size:22px;
	font-weight:normal;
	color:#464543;
	padding:0;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 0;
	margin-left: 0;
  }

  

#block-block-18 p  {

	font-size:12px;

	color:#666;

	padding:0;

	margin:0;

  }

  

#form1 input#button  {

	width:180px;

	height:33px;

	background:url(imageswebsite/btn-free-report-send.png);

	text-align:center;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	font-weight:bold;

	color:#fff;

	border:none;

	margin:10px 0 0 0;

  }



/*----// SIDEBAR RIGHT ----*/









/*----/ FOOTER ----*/

#footer  {

	background:url(imageswebsite/bg-main-large.png) center bottom no-repeat;

	height:109px;

  }

  

#footer .section  {

	width:960px;

	height:109px;

	margin:auto;

  	background:url(imageswebsite/bg-main.png) right bottom no-repeat;

  }

  

#block-block-7, #block-block-8  {

	float:left;

	width:273px;

	border:solid 1px #b9bfc1;

	height:98px;

	background:url(imageswebsite/bg-boxes-footer.png) repeat-x top #fff;

  }

  

#block-block-7  {

	margin:0 5px 0 5px;

  }

  

#block-block-7 p  {

	font-family:Arial, Helvetica, sans-serif;

	margin:5px 0 0 5px;

	padding:0;

  }

  

#block-block-8  {

	margin:0 5px 0 0;

	font-family:Arial, Helvetica, sans-serif;

  }



#block-block-8 .content  {

	padding:6px;

  }

  

#block-block-8 h2  {

	font-size:20px;

	font-weight:normal;

	margin:0 0 4px 0;

	padding:0;

  }



#block-block-8 p  {

	margin:0;

	padding:0;

  }

  

#block-block-8 p a  {

	color:#000;

	font-size:11px;

	text-decoration:none;

	padding:0 10px 0 0;

	text-align:left;

	background:url(imageswebsite/bullet-red-link-footer.png) right no-repeat;

  }

  

#block-block-8 p a:hover  {

	color:#333;

  }

  

#block-block-8 table  {

	margin:0;

  }



#block-block-9  {

	float:left;

	width:273px;

	height:100px;

	margin:0 0 0 5px;

	background:url(imageswebsite/bg-boxes-footer-curves.png) top left no-repeat;

  }

  

#block-block-9 .content  {

	padding:4px 0 0 0;

  }



#block-block-9 p  {

	margin:0;

	padding:0;

  }

  

a.btndiscovadvng  {

	display:block;

	width:273px;

	height:100px;

	background:url(imageswebsite/btn-variable-data-print.png) no-repeat;

	text-indent:-9999px;

  }

  

a.btnsndfile, a.btngetquote  {

	width:125px;

	height:51px;

	text-indent:-9999px;

	float:left;

  }

  

a.btnsndfile  {

	background:url(imageswebsite/btn-star-project-send-file.png);

	margin:6px 13px 0 0;

  }

  

a.btngetquote  {

	background:url(imageswebsite/btn-star-project-get-quote.png);

	margin:6px 0 0 0;

  }



/*----// FOOTER ----*/

 

 

 

  

/*----/ CLOSURE ----*/

#closure-content  {

	background:url(imageswebsite/bg-closure.png) top center no-repeat;

	height:200px;

	margin:-3px 0 0 0;

	clear:both;

  }



.region-page-closure  {

	width:960px;

	margin:auto;

  }

  

#block-block-11  {

	float:left;

	width:220px;

	text-align:right;

	margin:20px 0 0 0;

	font-family:Arial, Helvetica, sans-serif;

  }

  

#block-block-11 h2  {

	width:220px;

	height:43px;

	background:url(imageswebsite/logo-get-printed-footer.png) no-repeat;

	margin:0;

	padding:0;

  }

  

#block-block-11 h2 span  {

	display:none;

  }

  

#block-block-11 h3  {

	font-size:24px;

	font-weight:normal;

	color:#e6e7e8;

	margin:0;

	padding:0;

  }

  

#block-block-11 p  {

	margin:0;

	padding:0;

  }

  

#block-block-11 p a  {

	color:#e6e7e8;

	text-decoration:none;

	font-size:12px;

  }

  

#block-block-11 p a:hover  {

	color:#bac1c3;

  }

  

#block-block-13, #block-block-14, #block-block-15, #block-block-16, #block-block-17  {

	width:140px;

	float:left;

	margin:20px 0 0 10px;

	font-family:Arial, Helvetica, sans-serif;

  }

  

#block-block-13  {

	width:120px;

  }

  

#block-block-17  {

	margin-left:18px;

  }

  

#block-block-13 h2, #block-block-14 h2, #block-block-15 h2, #block-block-16 h2, #block-block-17 h2  {

	color:#fff !important;

	font-size:18px;

	font-weight:normal;

  }

  

#block-block-13 ul, #block-block-14 ul, #block-block-15 ul, #block-block-16 ul, #block-block-17 ul  {

	margin:0;

	padding:0;

  }

  

#block-block-13 ul li  {

	list-style:none;

  }

  

#block-block-14 ul li, #block-block-15 ul li, #block-block-16 ul li, #block-block-17 ul li  {

	list-style-image:url(imageswebsite/bullet-link-closure.png)

  }

  

#block-block-13 ul li a, #block-block-14 ul li a, #block-block-15 ul li a, #block-block-16 ul li a, #block-block-17 ul li a  {

	color:#fff;

	text-decoration:none;

	font-size:12px;

  }

  

#block-block-13 ul li a:hover, #block-block-14 ul li a:hover, #block-block-15 ul li a:hover, 

#block-block-16 ul li a:hover, #block-block-17 ul li a:hover  {

	padding-left:1px;

  }

  

#block-block-19  {

	float:left;

	width:340px;

	margin:0 0 0 8px;

  }

  

/*----// CLOSURE ----*/